<stringset>
<!-- DO NOT EDIT BELOW THIS LINE ! -->
<!-- If edit is needed, remove string from block and paste it last in file -->
<!--==============================================================================================-->
<!-- Weapons -->

	<string id="weapon_barrett" value="M99 Sniper"/>
	<string id="weapon_beretta" value="M9"/>
	<string id="weapon_crye" value="MR-C"/>
	<string id="weapon_glock" value="G18"/>
	<string id="weapon_m61_thrower" value="M61"/>
	<string id="weapon_anm8_thrower" value="ANM8"/>
	<string id="weapon_m8" value="M8 Carbine"/>
	<string id="weapon_m8_compact" value="M8 Compact"/>
	<string id="weapon_mp5sd" value="MP5SD"/>
	<string id="weapon_mp5a4" value="MP5A4"/>
	<string id="weapon_predator" value="ZEUS-MPAR"/>
	<string id="weapon_saw" value="MK46 LMG"/>
	<string id="weapon_scar_heavy" value="Scar H"/>
	<string id="weapon_scar_light" value="Scar L"/>
	<string id="weapon_grenade_pack" value="Grenade pack"/>
	<string id="weapon_ammo_pack" value="Ammo pack"/>
	<string id="weapon_m14" value="M14"/>
	<string id="weapon_hk21e" value="MG21E"/>
	<string id="weapon_rx4" value="RX4"/>
	<string id="weapon_g36" value="G36K"/>
	<string id="weapon_g36_compact" value="G36C"/>
	<string id="weapon_m416" value="M416"/>
	<string id="weapon_msg90" value="MSG90"/>
	<string id="weapon_m32" value="M32"/>
	<string id="weapon_mk45" value="Mk45"/>
	<string id="weapon_m240" value="M240"/>
	<string id="weapon_rpg7" value="RPG-7"/>
	
	<string id="weapon_frag_grenade" value="Frag Grenade"/>
	<string id="weapon_grenade_launcher" value="Grenade Launcher"/>

<!-- DO NOT EDIT ABOVE THIS LINE ! -->
<!--=====================================================================================================-->

<!-- ADD/MOVE/CHANGE STRING BELOW THIS LINE ONLY -->
<!--=========================================================================-->
	<string id="weapon_masada" value="Masada Carbine"/>
	<string id="weapon_masada_ak" value="Masada 7.62 Carbine"/>
   <string id="weapon_masada_spr" value="Masada SPR"/>
 <string id="weapon_meusoc" value="Meusoc"/>
 <string id="weapon_masada_cqbr" value="Masada CQBR"/>
	<string id="weapon_masada_ak_cqbr" value="Masada 7.62 CQBR"/>
</stringset>